.app-notfound {
  .block-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    box-shadow: 0 0 20px 0 #ccc;
  }
  .brand {
    margin: 25px;
    box-shadow: 0 0 0 2px #000;
    border-radius: 50%;
    width: 100px;
    height: 100px;
  }
  form {
    padding: 25px;
    text-align: left;
  }
}
